@font-face {
  font-family: 'wbddh-icon';
  src:  url('../fonts/wbddh-icon.eot?iaww1g');
  src:  url('../fonts/wbddh-icon.eot?iaww1g#iefix') format('embedded-opentype'),
  url('../fonts/wbddh-icon.ttf?iaww1g') format('truetype'),
  url('../fonts/wbddh-icon.woff?iaww1g') format('woff'),
  url('../fonts/wbddh-icon.svg?iaww1g#wbddh-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-ddh {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'wbddh-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ddh-affidavit:before {
  content: "\e900";
}
.icon-ddh-api:before {
  content: "\e901";
}
.icon-ddh-landing-page:before {
  content: "\e902";
}
.icon-ddh-web-service:before {
  content: "\e903";
}
.icon-ddh-best-practice:before {
  content: "\e904";
}
.icon-ddh-bulk-download:before {
  content: "\e905";
}
.icon-ddh-code:before {
  content: "\e906";
}
.icon-ddh-dataset:before {
  content: "\e907";
}
.icon-ddh-guideline:before {
  content: "\e908";
}
.icon-ddh-help:before {
  content: "\e909";
}
.icon-ddh-infographic:before {
  content: "\e90a";
}
.icon-ddh-json:before {
  content: "\e90b";
}
.icon-ddh-learning:before {
  content: "\e90c";
}
.icon-ddh-license:before {
  content: "\e90d";
}
.icon-ddh-manual:before {
  content: "\e90e";
}
.icon-ddh-memorandum:before {
  content: "\e90f";
}
.icon-ddh-metadata:before {
  content: "\e910";
}
.icon-ddh-methodology:before {
  content: "\e911";
}
.icon-ddh-mobile-app:before {
  content: "\e912";
}
.icon-ddh-announcement:before {
  content: "\e913";
}
.icon-ddh-other-dataset:before {
  content: "\e914";
}
.icon-ddh-presentation:before {
  content: "\e915";
}
.icon-ddh-preview:before {
  content: "\e916";
}
.icon-ddh-query-tool:before {
  content: "\e917";
}
.icon-ddh-rdf:before {
  content: "\e918";
}
.icon-ddh-survey:before {
  content: "\e919";
}
.icon-ddh-terms:before {
  content: "\e91a";
}
.icon-ddh-csv:before {
  content: "\e91b";
}
.icon-ddh-doc:before {
  content: "\e91c";
}
.icon-ddh-other:before {
  content: "\e91d";
}
.icon-ddh-pdf:before {
  content: "\e91e";
}
.icon-ddh-ppt:before {
  content: "\e91f";
}
.icon-ddh-xls:before {
  content: "\e920";
}
.icon-ddh-zip:before {
  content: "\e921";
}
.sprite.img-details {
  display: inline-block;
  vertical-align: middle;
  width: 35px;
  height: 37px;
  background: url("../images/Icons_Select_Sprite.svg") no-repeat;
  float: left;
}
.img-details.icon-csv {
  background-position: -248px -170px;
  width: 35px;
  height: 40px;
}
.img-details.icon-zip {
  background-position: -200px -170px;
  width: 35px;
  height: 40px;
}
.img-details.icon-pdf {
  background-position: -295px -170px;
  width: 32px;
  height: 41px;
}
.img-details.icon-ppt {
  background-position: -105px -170px;
  width: 32px;
  height: 41px;
}
.img-details.icon-excel {
  background-position: -343px -170px;
  width: 32px;
  height: 41px;
}
.img-details.icon-doc {
  background-position: -152px -170px;
  width: 32px;
  height: 41px;
}
.img-details.icon-arcgis {
  background-position: -10px -222px;
  width: 34px;
  height: 34px;
}
.img-details.icon-data {
  background-position: -57px -230px;
  width: 34px;
  height: 34px;
}
.img-details.icon-png {
  background-position: -104px -228px;
  width: 30px;
  height: 32px;
}
.img-details.icon-esrirest {
  background-position: -148px -222px;
  width: 34px;
  height: 34px;
}
.img-details.icon-geojson {
  background-position: -197px -222px;
  width: 36px;
  height: 36px;
}
.img-details.icon-json {
  background-position: -10px -5px;
  width: 35px;
  height: 37px;
}
.img-details.icon-kml {
  background-position: -248px -228px;
  width: 34px;
  height: 38px;
}
.img-details.icon-xml {
  background-position: -294px -229px;
  width: 34px;
  height: 38px;
}
.img-details.icon-html {
  background-position: -343px -231px;
  width: 34px;
  height: 42px;
}
.img-details.icon-text {
  background-position: -10px -282px;
  width: 28px;
  height: 37px;
}
.img-details.icon-xls {
  background-position: -54px -282px;
  width: 32px;
  height: 34px;
}
.img-details.icon-rest {
  background-position: -104px -282px;
  width: 35px;
  height: 31px;
}
.img-details.icon-other {
  background-position: -57px -170px;
  width: 32px;
  height: 41px;
}
.img-details.icon-mobile {
  background-position: -250px -275px;
  width: 27px;
  height: 37px;
}
.img-details.icon-android {
  background-position: -152px -275px;
  width: 27px;
  height: 37px;
}
.img-details.icon-apple {
  background-position: -199px -275px;
  width: 27px;
  height: 37px;
}
.img-details.icon-gdb {
  background-position: -9px -13px;
}

/*DDH-1016 - Karthik Code starts here*/
.img-details.icon-tab {
  width: 34px;
  height: 38px;
  /*background-position: -300px -283px; */
  background-position: -299px -282px;
}
.img-details.icon-apf {
  width: 34px;
  height: 38px;
  background-position: -344px -283px;
}
.img-details.icon-gbd {
  width: 34px;
  height: 38px;
  background-position: -9px -339px;
}
.img-details.icon-r {
  width: 34px;
  height: 38px;
  background-position: -52px -339px;
}
.img-details.icon-spss {
  width: 35px;
  height: 38px;
  background-position: -105px -339px;
}
.img-details.icon-stata {
  width: 32px;
  height: 38px;
  background-position: -152px -339px;
}
.img-details.icon-mdb {
  width: 32px;
  height: 38px;
  background-position: -202px -339px;
}
.img-details.icon-python {
  width: 32px;
  height: 38px;
  background-position: -250px -339px;
}
.img-details.icon-mpk {
  width: 32px;
  height: 38px;
  background-position: -301px -339px;
}
.img-details.icon-sd {
  width: 32px;
  height: 38px;
  background-position: -347px -339px;
}
.img-details.icon-shp {
  width: 32px;
  height: 38px;
  background-position: -12px -391px;
}
.img-details.icon-tiff {
  width: 35px;
  height: 38px;
  background-position: -53px -391px;
}
.img-details.icon-vector {
  width: 32px;
  height: 38px;
  background-position: -105px -391px;
}
.img-details.icon-raster {
  width: 32px;
  height: 38px;
  background-position: -151px -391px;
}


/* small image */
.img-details-sm.icon-tab {
  width: 26px;
  height: 29px;
  background-position: -232px -215px;
}
.img-details-sm.icon-apf {
  width: 26px;
  height: 29px;
  background-position: -265px -215px;
}
.img-details-sm.icon-gbd {
  width: 26px;
  height: 29px;
  background-position: -9px -258px;
}
.img-details-sm.icon-r {
  width: 26px;
  height: 29px;
  background-position: -42px -258px;
}
.img-details-sm.icon-spss {
  width: 26px;
  height: 29px;
  background-position: -83px -258px;
}
.img-details-sm.icon-stata {
  width: 26px;
  height: 29px;
  background-position: -119px -258px;
}
.img-details-sm.icon-mdb {
  width: 26px;
  height: 29px;
  background-position: -202px -157px;
}
.img-details-sm.icon-python {
  width: 26px;
  height: 29px;
  background-position: -194px -258px;
}
.img-details-sm.icon-mpk {
  width: 26px;
  height: 29px;
  background-position: -232px -258px;
}
.img-details-sm.icon-sd {
  width: 26px;
  height: 29px;
  background-position: -267px -258px;
}
.img-details-sm.icon-shp {
  width: 26px;
  height: 29px;
  background-position: -12px -298px;
}
.img-details-sm.icon-tiff {
  width: 26px;
  height: 29px;
  background-position: -43px -298px;
}
.img-details-sm.icon-vector {
  width: 26px;
  height: 29px;
  background-position: -83px -298px;
}
.img-details-sm.icon-raster {
  width: 26px;
  height: 29px;
  background-position: -118px -298px;
}
/*DDH-1016 - Karthk Code ends here*/
